/*********************Reset css start here************************/
html, body, div, span, h1, h2, h3, h4, h5, h6, p, a, dl, dt, dd, ul, li, button, fieldset, form, label, legend, blockquote, figure { margin:0; padding:0; border:0; outline:0; vertical-align: baseline; background: transparent; list-style: none;}
img {border:none;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
a:focus{ outline:0;text-decoration:none;}
ul, li{list-style: none;}
a { text-decoration:none; cursor:pointer;}
a:hover{ text-decoration:none;}
.clearfix:after{ content: ".";display: block;clear:both;visibility:hidden;line-height: 0; height: 0;}
body {margin: 0; padding: 0; -webkit-text-size-adjust: none; font-weight: 400; font-family: Helvetica,sans-serif;font-size: 12px;background: #f2f2f2;}

/* header css */
.header {
    float: left;
    width: 100%;
}
.menu {
    float: left;
    width: 100%;
    border-bottom: 1px solid #bebebe;
}
.menu ul {
    float: left;
    width: 100%;
}
.menu ul li{
    float: left;
    padding: 3px;
    border-left: 1px solid #bebebe;
}

.menu3dmega >ul > li:hover{
    border-left: 1px solid #bebebe !important;
    background: #ffffff;
}
.menu3dmega >ul > li:first-child{
    padding: 5px 0;
}
.menu3dmega >ul > li:first-child:hover{
    border: none !important;
}
.menu3dmega >ul > li .logo{
    padding: 0 5px;
}

.menu ul li a{
    display: inline-block;
    padding: 8px 15px !important;
    color: #787878 !important;
}
.menu ul li span a {
    color: #6FAA42 !important;
}


.menu ul li:first-child{
    border-left: 0;
}
.menu ul li:first-child a{
    padding: 3px 15px;
}
.body-content {
    float: left;
    width: 100%;
    margin-top: 15px;
    margin-bottom: 30px;
}
.form-vertical {
    /* float: left; */
    width: 100%;
}
.login .control-group .controls{
    margin-left: 0;
}
.form-vertical fieldset{
    float: left;
    width: 100%;
}
.form-vertical legend{
    float: left;
    width: 100%;
    font-size: 24px;
    color: #000;
    border-bottom: 1px solid #bebebe;
    line-height: 30px;
    padding: 10px 15px;
    margin-bottom: 20px;
    font-weight: 400;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.form-vertical .control-group {
    margin-bottom: 15px;
}
.form-vertical .control-group .control-label {
    float: left;
    width: 100%;
    color: #787878;
    text-align: left;
    line-height: 20px;
    padding-bottom: 5px;
    font-weight: bold;
}
.form-vertical .control-group .controls{
    float: left;
    width: 100%;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
}
.form-vertical .control-group .controls input{
    float: left;
    width: 100%;
    height: 35px;
    border: 1px solid #bebebe;
    padding: 0 10px;
    background: #f8f8f8;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
}
.form-vertical .text-area {
    float: left;
    width: 100%;
}
.form-vertical .control-group .controls textarea {
    float: left;
    width: 100%;
    height: 75px;
    background: #f8f8f8;
    padding: 10px;
    border: 1px solid #bebebe;
    resize: none;

}

.skin-gray > ul > li > a,
.skin-gray > ul > li > span,
.skin-gray ul li a{
    display: initial;
}
.skin-gray > ul > li:hover,
.skin-gray > ul > li a:hover{
    background: #ffffff !important;
}
.form-vertical .submit-btn{
    float: left;
    text-align: center;
    margin-top: 15px;
}
.fileupArea .full-width .btn-primary,
.form-vertical .submit-btn .btn-primary{
    background: #000 none repeat scroll 0 0;
    color: #fff;
    font-size: 18px;
    min-width: 120px;
}
.body-content p{
    display: block;
    text-align: center;
    color: #787878;
    font-size: 16px;
}
.body-content p a{
    color: #000;
}
.boxwrapper{
    max-width: 500px;
    width: 90%;
    margin:20px auto 0px;
}
.login .alert-info{
    background-color: #0C0C0C;
    border-color: #D4DCDE;
    float: left;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.login .alert-info p{
    color: #ffffff;
}
.new-control-group{
    width: 100%;
    margin: 0 0 15px 0;
}
/* .login .control-group {
	float: left;
	width: 100%;
} */

/******* Sign Up******/
.signUpform{
    padding: 0 15px;
    max-width: 780px;
    margin: 0 auto;
}

.signUpform .new-control,
.signUpform .new-control2{
    padding: 0 15px;
    width: 50%;
    float: left;
    margin: 0 0 15px 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.signUpform .controls{
    margin-left: 0;
}
.signUpform .new-control2{
    width: 100%;
}
.signUpform .control-group.warning .control-label,
.signUpform .control-group.warning .help-block,
.signUpform .control-group.warning .help-inline,
.signUpform .control-group.warning input,
.signUpform .control-group.warning select,
.signUpform .control-group.warning textarea{
    color: #cd0a0a !important;
}
.main_content.content{
    width:100%;
    float: left;
    margin:60px 0;
}
.main_content.content h2{
    font-size: 24px;
    line-height:34px;
    /* width:100%; */
    /* display:inline-block; */
    font-family: arial, sans-serif;
    font-weight:400;
    text-align:left;
    padding-left:15px;
    border-bottom:1px solid #bebebe;
}
.fileupArea{
    max-width: 500px;
    margin: 20px auto 0;
    text-align:center;
    padding: 0 20px;
}
.fileupArea h4{
    margin:20px 0;
    display: inline-block;
}
.fileupArea .full-width{
    width:100%;
    float:left;
    margin-bottom:10px;
    position:relative;
}
.fileupArea .scan-file input {
    min-height:100% !important;
    top:0!important;
}

.fileupArea .full-width label{
    display: block;
    text-align:left;
}
.fileupArea .full-width input{
    width:97%;
    float:left;
}
.fileupArea .full-width .subsinput{
    width:90%;
    float:left;
}
.form-vertical .control-group.scan-file-box  .controls input{
    width: 92%;
}

.fileupArea .scan-file{
    width:30px;
    height:30px;
    padding: 0 !important;
    float:right;
}
.fileupArea .full-width .btn-primary{
    background: #000 !important;
}

.fileupArea .full-width .btn-primary:focus ,
.form-vertical .btn-primary:focus{
    outline: none;
    box-shadow: none;
    border-color: transparent;
    background-color:#423E3E;
}

.form-vertical .control-group.forgot .controls {
    margin-left: 0 !important;
}


@media only screen and (max-width:767px){
    .form-vertical .control-group{
        float: left;
        width: 100%;
    }
    .skin-gray ul{
        height: auto;
    }
    .menu3dmega.skin-gray{
        background-color: #333;
        border-bottom: 1px solid #000 !important;
    }
    .menu3dmega.skin-gray > ul > li{
        background: #f2f2f2;
        width: 100% !important;
    }
    .menu3dmega.skin-gray > ul > li a{
        display: block;
    }
    .menu3dmega.skin-gray > ul > li:last-child a{
        display: inline-block;
    }

}
@media only screen and (max-width:479px) {
    .body-content p{
        font-size: 12px;
    }
    .form-vertical .submit-btn .btn-primary {
        font-size: 15px;
        height: 35px;
        min-width: 100px;
    }
}

.notification-ul {
    margin-left: -95px !important;
    overflow: auto;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    background: #f2f2f2;
    border-color: #b3b3b3;
}

div#ele {
    display: inline;
    position: absolute;
    top: 7px;
    z-index: 9999;
    left: 4px;
}

@media screen and (max-width: 768px) {
    div#ele {
        top: 54px;
    }
}